<?xml version="1.0" encoding="utf-8"?>
<movie width="240" height="240" framerate="30">
  <background color="#ffffff"/>
  <frame>
    <library>
      <clip id="map0" import="image/map/000.swf"/>
      <clip id="map1" import="image/map/001.swf"/>
      <clip id="map2" import="image/map/002.swf"/>
      <clip id="map3" import="image/map/003.swf"/>
      <clip id="map4" import="image/map/004.swf"/>
      <clip id="map5" import="image/map/005.swf"/>
      <clip id="map6" import="image/map/006.swf"/>
      <clip id="map7" import="image/map/007.swf"/>
      <clip id="map8" import="image/map/008.swf"/>
      <clip id="map9" import="image/map/009.swf"/>
      <clip id="map10" import="image/map/010.swf"/>
      <clip id="map11" import="image/map/011.swf"/>
      <clip id="map12" import="image/map/012.swf"/>
      <clip id="map13" import="image/map/013.swf"/>
      <clip id="map14" import="image/map/014.swf"/>
      <clip id="map15" import="image/map/015.swf"/>
      <clip id="map16" import="image/map/016.swf"/>
      <clip id="map17" import="image/map/017.swf"/>
      <clip id="map18" import="image/map/018.swf"/>
      <clip id="map19" import="image/map/019.swf"/>
      <clip id="map20" import="image/map/020.swf"/>
      <clip id="map21" import="image/map/021.swf"/>
      <clip id="map22" import="image/map/022.swf"/>
      <clip id="map23" import="image/map/023.swf"/>
      <clip id="map24" import="image/map/024.swf"/>
      <clip id="map25" import="image/map/025.swf"/>
      <clip id="map26" import="image/map/026.swf"/>
      <clip id="map27" import="image/map/027.swf"/>
      <clip id="map28" import="image/map/028.swf"/>
      <clip id="map29" import="image/map/029.swf"/>
      <clip id="map30" import="image/map/030.swf"/>
      <clip id="map31" import="image/map/031.swf"/>
      <clip id="map32" import="image/map/032.swf"/>
      <clip id="map33" import="image/map/033.swf"/>
      <clip id="map34" import="image/map/034.swf"/>
      <clip id="map35" import="image/map/035.swf"/>
      <clip id="map36" import="image/map/036.swf"/>
      <clip id="map37" import="image/map/037.swf"/>
      <clip id="map38" import="image/map/038.swf"/>
      <clip id="map39" import="image/map/039.swf"/>
      <clip id="map40" import="image/map/040.swf"/>
      <clip id="map41" import="image/map/041.swf"/>
      <clip id="map42" import="image/map/042.swf"/>
      <clip id="map43" import="image/map/043.swf"/>
      <clip id="map44" import="image/map/044.swf"/>
      <clip id="map45" import="image/map/045.swf"/>
      <clip id="map46" import="image/map/046.swf"/>
      <clip id="map47" import="image/map/047.swf"/>
      <clip id="map48" import="image/map/048.swf"/>
      <clip id="map49" import="image/map/049.swf"/>
      <clip id="map50" import="image/map/050.swf"/>
      <clip id="map51" import="image/map/051.swf"/>
      <clip id="map52" import="image/map/052.swf"/>
      <clip id="map53" import="image/map/053.swf"/>
      <clip id="map54" import="image/map/054.swf"/>
      <clip id="map55" import="image/map/055.swf"/>
      <clip id="map56" import="image/map/056.swf"/>
      <clip id="map57" import="image/map/057.swf"/>
      <clip id="map58" import="image/map/058.swf"/>
      <clip id="map59" import="image/map/059.swf"/>
      <clip id="map60" import="image/map/060.swf"/>
      <clip id="map61" import="image/map/061.swf"/>
      <clip id="map62" import="image/map/062.swf"/>
      <clip id="map63" import="image/map/063.swf"/>
      <clip id="map64" import="image/map/064.swf"/>
      <clip id="map65" import="image/map/065.swf"/>
      <clip id="map66" import="image/map/066.swf"/>
      <clip id="map67" import="image/map/067.swf"/>
      <clip id="map68" import="image/map/068.swf"/>
      <clip id="map69" import="image/map/069.swf"/>
      <clip id="map70" import="image/map/070.swf"/>
      <clip id="map71" import="image/map/071.swf"/>
      <clip id="map72" import="image/map/072.swf"/>
      <clip id="map73" import="image/map/073.swf"/>
      <clip id="map74" import="image/map/074.swf"/>
      <clip id="map75" import="image/map/075.swf"/>
      <clip id="map76" import="image/map/076.swf"/>
      <clip id="map77" import="image/map/077.swf"/>
      <clip id="map78" import="image/map/078.swf"/>
      <clip id="map79" import="image/map/079.swf"/>
      <clip id="map80" import="image/map/080.swf"/>
      <clip id="map81" import="image/map/081.swf"/>
      <clip id="map82" import="image/map/082.swf"/>
      <clip id="map83" import="image/map/083.swf"/>
      <clip id="map84" import="image/map/084.swf"/>
      <clip id="map85" import="image/map/085.swf"/>
      <clip id="map86" import="image/map/086.swf"/>
      <clip id="map87" import="image/map/087.swf"/>
      <clip id="map88" import="image/map/088.swf"/>
      <clip id="map89" import="image/map/089.swf"/>
      <clip id="map90" import="image/map/090.swf"/>
      <clip id="map91" import="image/map/091.swf"/>
      <clip id="map92" import="image/map/092.swf"/>
      <clip id="map93" import="image/map/093.swf"/>
      <clip id="map94" import="image/map/094.swf"/>
      <clip id="map95" import="image/map/095.swf"/>
      <clip id="map96" import="image/map/096.swf"/>
      <clip id="map97" import="image/map/097.swf"/>
      <clip id="map98" import="image/map/098.swf"/>
      <clip id="map99" import="image/map/099.swf"/>
      <clip id="map100" import="image/map/100.swf"/>
      <clip id="map101" import="image/map/101.swf"/>
      <clip id="map102" import="image/map/102.swf"/>
      <clip id="map103" import="image/map/103.swf"/>
      <clip id="map104" import="image/map/104.swf"/>
      <clip id="map105" import="image/map/105.swf"/>
      <clip id="map106" import="image/map/106.swf"/>
      <clip id="map107" import="image/map/107.swf"/>
      <clip id="map108" import="image/map/108.swf"/>
      <clip id="map109" import="image/map/109.swf"/>
      <clip id="map110" import="image/map/110.swf"/>
      <clip id="map111" import="image/map/111.swf"/>
      <clip id="map112" import="image/map/112.swf"/>
      <clip id="map113" import="image/map/113.swf"/>
      <clip id="map114" import="image/map/114.swf"/>
      <clip id="map115" import="image/map/115.swf"/>
      <clip id="map116" import="image/map/116.swf"/>
      <clip id="map117" import="image/map/117.swf"/>
      <clip id="map118" import="image/map/118.swf"/>
      <clip id="map119" import="image/map/119.swf"/>
      <clip id="map120" import="image/map/120.swf"/>
      <clip id="map121" import="image/map/121.swf"/>
      <clip id="map122" import="image/map/122.swf"/>
      <clip id="map123" import="image/map/123.swf"/>
      <clip id="map124" import="image/map/124.swf"/>
      <clip id="map125" import="image/map/125.swf"/>
      <clip id="map126" import="image/map/126.swf"/>
      <clip id="map127" import="image/map/127.swf"/>
      <clip id="map128" import="image/map/128.swf"/>
      <clip id="map129" import="image/map/129.swf"/>
      <clip id="map130" import="image/map/130.swf"/>
      <clip id="map131" import="image/map/131.swf"/>
      <clip id="map132" import="image/map/132.swf"/>
      <clip id="map133" import="image/map/133.swf"/>
      <clip id="map134" import="image/map/134.swf"/>
      <clip id="map135" import="image/map/135.swf"/>
      <clip id="map136" import="image/map/136.swf"/>
      <clip id="map137" import="image/map/137.swf"/>
      <clip id="map138" import="image/map/138.swf"/>
      <clip id="map139" import="image/map/139.swf"/>
      <clip id="map140" import="image/map/140.swf"/>
      <clip id="map141" import="image/map/141.swf"/>
      <clip id="map142" import="image/map/142.swf"/>
      <clip id="map143" import="image/map/143.swf"/>
      <clip id="map144" import="image/map/144.swf"/>
      <clip id="map145" import="image/map/145.swf"/>
      <clip id="map146" import="image/map/146.swf"/>
      <clip id="map147" import="image/map/147.swf"/>
      <clip id="map148" import="image/map/148.swf"/>
      <clip id="map149" import="image/map/149.swf"/>
      <clip id="map150" import="image/map/150.swf"/>
      <clip id="map151" import="image/map/151.swf"/>
      <clip id="map152" import="image/map/152.swf"/>
      <clip id="map153" import="image/map/153.swf"/>
      <clip id="map154" import="image/map/154.swf"/>
      <clip id="map155" import="image/map/155.swf"/>
      <clip id="map156" import="image/map/156.swf"/>
      <clip id="map157" import="image/map/157.swf"/>
      <clip id="map158" import="image/map/158.swf"/>
      <clip id="map159" import="image/map/159.swf"/>
      <clip id="map160" import="image/map/160.swf"/>
      <clip id="map161" import="image/map/161.swf"/>
      <clip id="map162" import="image/map/162.swf"/>
      <clip id="map163" import="image/map/163.swf"/>
      <clip id="map164" import="image/map/164.swf"/>
      <clip id="map165" import="image/map/165.swf"/>
      <clip id="map166" import="image/map/166.swf"/>
      <clip id="map167" import="image/map/167.swf"/>
      <clip id="map168" import="image/map/168.swf"/>
      <clip id="map169" import="image/map/169.swf"/>
      <clip id="map170" import="image/map/170.swf"/>
      <clip id="map171" import="image/map/171.swf"/>
      <clip id="map172" import="image/map/172.swf"/>
      <clip id="map173" import="image/map/173.swf"/>
      <clip id="map174" import="image/map/174.swf"/>
      <clip id="map175" import="image/map/175.swf"/>
      <clip id="map176" import="image/map/176.swf"/>
      <clip id="map177" import="image/map/177.swf"/>
      <clip id="map178" import="image/map/178.swf"/>
      <clip id="map179" import="image/map/179.swf"/>
      <clip id="map180" import="image/map/180.swf"/>
      <clip id="map181" import="image/map/181.swf"/>
      <clip id="map182" import="image/map/182.swf"/>
      <clip id="map183" import="image/map/183.swf"/>
      <clip id="map184" import="image/map/184.swf"/>
      <clip id="map185" import="image/map/185.swf"/>
      <clip id="map186" import="image/map/186.swf"/>
      <clip id="map187" import="image/map/187.swf"/>
      <clip id="map188" import="image/map/188.swf"/>
      <clip id="map189" import="image/map/189.swf"/>
      <clip id="map190" import="image/map/190.swf"/>
      <clip id="map191" import="image/map/191.swf"/>
      <clip id="map192" import="image/map/192.swf"/>
      <clip id="map193" import="image/map/193.swf"/>
      <clip id="map194" import="image/map/194.swf"/>
      <clip id="map195" import="image/map/195.swf"/>
      <clip id="map196" import="image/map/196.swf"/>
      <clip id="map197" import="image/map/197.swf"/>
      <clip id="map198" import="image/map/198.swf"/>
      <clip id="map199" import="image/map/199.swf"/>
      <clip id="map200" import="image/map/200.swf"/>
      <clip id="map201" import="image/map/201.swf"/>
      <clip id="map202" import="image/map/202.swf"/>
      <clip id="map203" import="image/map/203.swf"/>
      <clip id="map204" import="image/map/204.swf"/>
      <clip id="map205" import="image/map/205.swf"/>
      <clip id="map206" import="image/map/206.swf"/>
      <clip id="map207" import="image/map/207.swf"/>
      <clip id="map208" import="image/map/208.swf"/>
      <clip id="map209" import="image/map/209.swf"/>
      <clip id="map210" import="image/map/210.swf"/>
      <clip id="map211" import="image/map/211.swf"/>
      <clip id="map212" import="image/map/212.swf"/>
      <clip id="map213" import="image/map/213.swf"/>
      <clip id="map214" import="image/map/214.swf"/>
      <clip id="map215" import="image/map/215.swf"/>
      <clip id="map216" import="image/map/216.swf"/>
      <clip id="map217" import="image/map/217.swf"/>
      <clip id="map218" import="image/map/218.swf"/>
      <clip id="map219" import="image/map/219.swf"/>
      <clip id="map220" import="image/map/220.swf"/>
      <clip id="map221" import="image/map/221.swf"/>
      <clip id="map222" import="image/map/222.swf"/>
      <clip id="map223" import="image/map/223.swf"/>
      <clip id="map224" import="image/map/224.swf"/>
      <clip id="map225" import="image/map/225.swf"/>
      <clip id="map226" import="image/map/226.swf"/>
      <clip id="map227" import="image/map/227.swf"/>
      <clip id="map228" import="image/map/228.swf"/>
      <clip id="map229" import="image/map/229.swf"/>
      <clip id="map230" import="image/map/230.swf"/>
      <clip id="map231" import="image/map/231.swf"/>
      <clip id="map232" import="image/map/232.swf"/>
      <clip id="map233" import="image/map/233.swf"/>
      <clip id="map234" import="image/map/234.swf"/>
      <clip id="map235" import="image/map/235.swf"/>
      <clip id="map236" import="image/map/236.swf"/>
      <clip id="map237" import="image/map/237.swf"/>
      <clip id="map238" import="image/map/238.swf"/>
      <clip id="map239" import="image/map/239.swf"/>
      <clip id="map240" import="image/map/240.swf"/>
      <clip id="map241" import="image/map/241.swf"/>
      <clip id="map242" import="image/map/242.swf"/>
      <clip id="map243" import="image/map/243.swf"/>
      <clip id="map244" import="image/map/244.swf"/>
      <clip id="map245" import="image/map/245.swf"/>
      <clip id="map246" import="image/map/246.swf"/>
      <clip id="map247" import="image/map/247.swf"/>
      <clip id="map248" import="image/map/248.swf"/>
      <clip id="map249" import="image/map/249.swf"/>
      <clip id="map250" import="image/map/250.swf"/>
      <clip id="map251" import="image/map/251.swf"/>
      <clip id="map252" import="image/map/252.swf"/>
      <clip id="map253" import="image/map/253.swf"/>
      <clip id="map254" import="image/map/254.swf"/>
      <clip id="map255" import="image/map/255.swf"/>
    </library>
  </frame>
</movie>
